Subject: I lost all my email!! :(

From: [email-masked] (Fozia A. Zaidi)
Date: Mon, 24 Oct 1994 11:09:50

Hello everyone!

Can someone help me out? I usually use my pine program on my unix account to 
read my mail. Then one day brilliant me decided to try and use my Winsock mail 
program (WinQVT/Net v3.9) to read my university mail. Well with a 2400 baud 
modem it was taking forever, so I just rebooted my machine and when I logged 
into my unix account I discovered at my 47 emails had dissappeared!

Any one know how I can recover them?

Fozia